<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.868999481201</MDI>
      <MDI key="STATISTICS_MEAN">0.89352826760037</MDI>
      <MDI key="STATISTICS_MINIMUM">-16.437000274658</MDI>
      <MDI key="STATISTICS_STDDEV">10.163907586162</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
